/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
 
@font-face {
	font-family: 'ico';
	src:	url(../fonts/iconic.eot);
	src:	url(../fonts/iconic.eot?#iefix) format('embedded-opentype'),
				url(../fonts/iconic.svg#icomoon) format('svg'),
				url(../fonts/iconic.woff) format('woff'),
				url(../fonts/iconic.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Eurostile';
  src:	url(../fonts/lte50607-webfont.eot);
  src:	url(../fonts/lte50607-webfont.eot?#iefix) format('eot'),
				url(../fonts/lte50607-webfont.woff) format('woff'),
     		url(../fonts/lte50607-webfont.ttf) format('truetype'),
    		url(../fonts/lte50607-webfont.svg#webfontpOhMzHk8) format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Regular-webfont.eot);
    src: url(../fonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Regular-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular) format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Italic-webfont.eot);
    src: url(../fonts/OpenSans-Italic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Italic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Italic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic) format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Bold-webfont.eot);
    src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Bold-webfont.svg#OpenSansBold) format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSan';
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot);
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-BoldItalic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-BoldItalic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic) format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'OpenSansCondensed';
    src: url(../fonts/OpenSans-CondBold-webfont.eot);
    src: url(../fonts/OpenSans-CondBold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-CondBold-webfont.woff) format('woff'),
         url(../fonts/OpenSans-CondBold-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold) format('svg');
    font-weight: normal;
    font-style: bold;
}


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; height: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 14px; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #bce9ff; color: #33; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
::selection { background: #bce9ff; color: #333; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); } 


/* =============================================================================
   Links
   ========================================================================== */

a { 
	color: inherit; 
	text-decoration: none;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

body {
	font-family: OpenSans, Arial, Helvetica, sans-serif; 
}

.msgbox { padding: 20px 15px; }
	.errorbox { 
		background: #FBE3E4; 
		border: 1px solid #FBC2C4; 
		color: #D12F19;  
	}
	.infobox { 
		background: #E6EDF5; 
		border: 1px solid #69B9DA; 
		color: #3D98F1; 
	}
	.noticebox { 
		background: #FFF6BF; 
		border: 1px solid #FFD324; 
		color: #817134; 
	}
	.successbox { 
		background: #E6EFC2; 
		border: 1px solid #C6D880; 
		color: #529214; 
	}

/* ==|== primary styles =====================================================
   Generic Styling :
   ========================================================================== */
	 
body {
	background: #f4f4f4;
	color: #333;
	font-size: 14px;
	height: 100%;
}

.wrapper {
	height: 100%;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	width: 1071px;
}
#masthead {
	background: #4f4f4f;
	height: 125px;
}
#logo {
	background: url(../images/logo.png) 0 center no-repeat;
	color: #fff;
	display: block;
	font-size: 2.6em;
	font-weight: bold;
	height: 105px;
	left: 26px;
	line-height: 0;
	position: relative;
	top: 20px;
	
}
#logo span {
	display: block;
	left: 100px;
	position: absolute;
}
#logo .logo-top {
	top: 35px;
}
#logo .logo-bottom {
	bottom: 40px;
	font-size: .3em;
	text-transform: uppercase;
}
#nav {
	background: -webkit-linear-gradient(#0064b1, #037ad6);
	background: 	 -moz-linear-gradient(#0064b1, #037ad6);
	background: 		 -o-linear-gradient(#0064b1, #037ad6);
	background: 				linear-gradient(#0064b1, #037ad6);
	box-shadow: 0 -3px 3px 0px rgba(0,0,0,0.26);
	position: relative;
	padding-top: 10px;
}

.ms9 #nav,
.ms8 #nav,
.ms7 #nav {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0064b1,endColorstr=#037ad6);
	zoom: 1;
}

.nav li {
	float: left;
	margin: 0 15px;
}

.nav a,
.nav a:hover {
	color: #fff;
	display: block;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1.15em;
	font-weight: bold;
	height: 27px;
	line-height: 3em;
	padding: 0 15px 10px;
	text-transform: uppercase;
}

#nav .nav .active a {
	background: #fff !important;
	border-radius: 5px 5px 0 0;
	color: #143b7d !important;
}
#menu-contact {
	float: right;
}
#menu-contact a {
	background: #cde6f9;
	border: 1px solid #fff;
	border-bottom: 0;
	border-radius: 5px 5px 0 0;
	color: #143b7d;
	height: 26px;
}

.nav .active a {
	background: #fff !important;
	border-radius: 5px 5px 0 0;
	color: #143a7c !important;
}

#main {
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.26);
	position: relative;
}

#content {
	background: #fff;
	padding: 40px 15px;	
}

#footer {
	background: -webkit-linear-gradient(#143a7c, #0058a4);
	background: 	 -moz-linear-gradient(#143a7c, #0058a4);
	background: 		 -o-linear-gradient(#143a7c, #0058a4);
	background: 				linear-gradient(#143a7c, #0058a4);
	border-bottom: 20px solid #0058a4;
	height: 42px;
	line-height: 42px;
}
.ms9 #footer,
.ms8 #footer,
.ms7 #footer {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#143a7c,endColorstr=#0058a4);
	zoom: 1;
}

#footer p {
	color: #fff;
	font-size: .9em;
	text-align: center;
}

.col {
	float: left;
	margin-left: 15px;
	width: 337px;
}
.col1 {
	width: 1041px;
}
.col2 {
	width: 689px;
}
.col3 {
	width: 337px;
}

#content .post-body > :first-child {
	margin-top: 0;	
}

#content ol,
#content ul,
#content li {
	padding: 0;
}
#content ol,
#content ul {
	counter-reset:section;
	margin: 15px 0;
}
#content li {
	display: block;
	padding: 0 0 0 15px;
}

#content ul li:before {
	color: #143a7c;
	content: "•";
	display: inline-block;
	font-weight: bold;
	margin-left: -15px;
	position: relative;
	width: 15px;
}

#content ol.counter li:before {
	color: #143a7c;
	content: counter(section) ". ";
	counter-increment:section;	
	display: inline-block;
	font-weight: bold;
	margin-left: -15px;
	position: relative;
	width: 15px;
}


#content p {
	margin: 15px 0;
}
#content a {
	border-bottom: 1px dotted #143a7c;
	color: #143a7c;
	white-space: nowrap;
}



/* ==|== primary styles =====================================================
   Home:
   ========================================================================== */
.article {
	margin-bottom: 25px;
}

.view-article .post-body,
.view-page .post-body {
	/*
	-webkit-columns: 2 337px;
	-webkit-column-gap: 15px;
		 -moz-columns: 2 337px;
		 -moz-column-gap: 15px;
					columns: 2 337px;
					column-gap: 15px;
	*/
}


h1, 
h2,
h3 {
	color: #143a7c;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
h2,
h3 {
	font-size: 1.25em;
}
.post-title a.post-title-anchor, 
.post-title a.post-title-anchor:hover {
	border-bottom: 1px dotted #143a7c;
	color: #143a7c;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	display: block;
	line-height: 1.423em;
	padding: 20px 0 10px;
}
.post-info {
	font-size: 0.8em;
	margin-top: 5px;
}
.post-info abbr {
	border-bottom: 0 !important;
	margin-right: 15px;
}
.post-info .post-comment-link {
	border-bottom: 0 !important;
	text-decoration: none !important;
}
.post-footer .post-more:after, 
.post-info abbr:before, 
.post-info .post-comment-link:before {
	font-family: 'ico';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	margin-right: 5px;
}
.post-info abbr:before {
	content: "p";
}
.post-info .post-comment-link:before {
	content: "b";
}
.post-body {
	padding: 10px 0;
}
.post-footer .post-more {
	border-bottom: 0 !important;
	text-decoration: none;
	vertical-align: top;
}
.post-footer .post-more:after {
	content: "m";
	font-family: 'ico';
	-webkit-font-smoothing: antialiased;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
	position: relative;
	top: 1px;
	vertical-align: middle;
}

#comment-thread {
	margin: 0 15px 0 5px;
}
#comment-thread h2 {
	line-height: 1.423em;
	margin:0 0 25px;
}
#comment-thread h2:nth-of-type(2) {
	margin: 0;
}
#comment-thread p {
	margin: 0 0 10px;
}
#comment-thread .msgbox p {
	margin: 0 !important;
}
#comment-list, #comment-list li {
	display: block;
	font-size: 14px;
	list-style: none;
	margin: 0 0 25px;
	padding: 0;
}
#comment-list li {

}
#comment-list span {
	display: block;
	font-size: 14px;
}
#comment-list .comment-date {
	float: right;
}
#comment-list .comment-date abbr,
#comment-list .comment-date span {
	display: inline;
}
#comment-list .comment-author, 
#comment-list .comment-author a,
#comment-list .comment-author a:hover, 
#comment-list .comment-date {
	color: #F36621;
	font-size: 14px;
	text-decoration: none;
}
#comment-list .comment-content {
	margin: 5px 0;
}
#comment-form {
	border: 1px dotted #D6D6D6;
	padding: 15px 15px 5px;
}
#comment-form fieldset {
	border-top: 0;
}
#comment-thread .inputbox {
	padding: 5px 7px 4px;
}
#comment-thread label {
	display: block;
}

#comment-thread label span {
	display: inline-block;
	padding: 5px 7px 4px;
	vertical-align: top;
	width: 100px;
}
#comment-thread .inputbox, #comment-thread .commentbox {
	border: 1px solid #D6D6D6;
	color: #333;
	display: inline-block;
	font-size: 12px;
	margin: 0 0 5px;
	padding: 5px 7px 4px;
	width: 200px;
}
#comment-thread .commentbox {
	height: 80px;
	width: 300px;
}
#comment-thread dd label {
	padding: 0;
}
#comment-thread dd p {
	margin: 5px 0;
}
#comment-thread .submitbutton {
	float: left;
	position: relative;
	right: auto;
	text-decoration: none;
	top: auto;
}
#submit {
	color: #333;
	margin: 5px 0 0 117px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.msgbox {
	background-position: 0.9em 0.9em;
	background-repeat: no-repeat;
	border-style: solid;
	border-width: 1px;
	font-size: 1em; 
	margin-bottom: 1em;
	padding: 0.9em 0.9em 0.9em 2.6em;  
}
.msgbox p {
	margin: 0 !important;
	padding: 0 !important;
}
.errorbox,
.form_error { 
	background-color: #FBE3E4 !important; 
	color: #D12F19 !important; 
	border-color: #FBC2C4 !important;
}
.infobox { 
	background-color: #E6EDF5; 
	color: #3D98F1; 
	border-color: #69B9DA; 
}
.noticebox { 
	background-color: #FFF6BF; 
	color: #817134; 
	border-color: #FFD324; 
}
.successbox { 
	background-color: #E6EFC2; 
	color: #529214; 
	border-color: #C6D880; 
}
.successbox { 
	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bOdmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULMvelCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUyUmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4jSLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7QkbD1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdheXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnECOmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPWKTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFphwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOivv/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg==);
}

.noticebox {
	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVNLSJQBEP7+h6uu62vLVAJDW1KQTMrINQ1vPQzq1GOpa9EppGOHLh0kCEKL7JBEhVCHihAsESyJiE4FWShGRmauu7KYiv6Pma+DGoFrBQ7MzGFmPr5vmDFIYj1mr1WYfrHPovA9VVOqbC7e/1rS9ZlrAVDYHig5WB0oPtBI0TNrUiC5yhP9jeF4X8NPcWfopoY48XT39PjjXeF0vWkZqOjd7LJYrmGasHPCCJbHwhS9/F8M4s8baid764Xi0Ilfp5voorpJfn2wwx/r3l77TwZUvR+qajXVn8PnvocYfXYH6k2ioOaCpaIdf11ivDcayyiMVudsOYqFb60gARJYHG9DbqQFmSVNjaO3K2NpAeK90ZCqtgcrjkP9aUCXp0moetDFEeRXnYCKXhm+uTW0CkBFu4JlxzZkFlbASz4CQGQVBFeEwZm8geyiMuRVntzsL3oXV+YMkvjRsydC1U+lhwZsWXgHb+oWVAEzIwvzyVlk5igsi7DymmHlHsFQR50rjl+981Jy1Fw6Gu0ObTtnU+cgs28AKgDiy+Awpj5OACBAhZ/qh2HOo6i+NeA73jUAML4/qWux8mt6NjW1w599CS9xb0mSEqQBEDAtwqALUmBaG5FV3oYPnTHMjAwetlWksyByaukxQg2wQ9FlccaK/OXA3/uAEUDp3rNIDQ1ctSk6kHh1/jRFoaL4M4snEMeD73gQx4M4PsT1IZ5AfYH68tZY7zv/ApRMY9mnuVMvAAAAAElFTkSuQmCC);
}


.post-pagination,
.post-pagination ul,
.post-pagination li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.post-pagination {
	margin-top: 15px;
}
.post-pagination li {
	opacity: 0.2;
	padding: 0 !important;
}
.post-pagination li:before {
	display: none !important;
}

.section.archives {

}
.m-header {
	border-bottom: 1px dotted #143a7c;
	color: #143a7c;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 2.4em;
	display: block;
	line-height: 1.423em;
	padding: 20px 0 10px;
	text-transform: uppercase;
}

.m-content {
	margin-top: 15px;
}

#content .m-content ol,
#content .m-content li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#content .m-content ol {
	margin-bottom: 5px;
	-webkit-transition: opacity 0.2s;
		 -moz-transition: opacity 0.2s;
			-ms-transition: opacity 0.2s;
			 -o-transition: opacity 0.2s;
					transition: opacity 0.2s;
}

#content .m-content li {
	margin-left: 5px;
}

.post-archives a,
.post-archives a:hover {
	border-bottom: 0 !important;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
	color: #333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 0;
	white-space: nowrap;
	width: 100%;
}

.post-archives a .arrow:before {
	content: "r";
	font-family: 'ico';
	font-size: 0.7em;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
}

.post-archives.collapse > ol {
	height: 0;
	opacity: 0;
	overflow: hidden;
}

.post-archives.exapand > ol {
	height: auto;
	opacity: 1;
}
.post-archives.expand > a .arrow:before {
	color: #0064B1;
}

.archive-year {
	
}

.archive-month {
}

.archive-permalink {
}
.archive-permalink a,
.archive-permalink a:hover {
	background: none !important;
	padding-left: 0;
}
.archive-permalink a:before {
	color: #05713C;
	content: "- ";
}

#blog-search .inputbox {
	display: inline-block;
	padding: 12px 15px 10px;
	vertical-align: top;
	width: 230px;
}
.button-container {
	display: inline-block;
}
#blog-search .button.more {
	box-sizing: border-box;
	/*
	background: -webkit-linear-gradient(#73d0f4, #00a3ea);
	background: 	 -moz-linear-gradient(#73d0f4, #00a3ea);
	background: 		 -o-linear-gradient(#73d0f4, #00a3ea);
	background: 				linear-gradient(#73d0f4, #00a3ea);
	border-radius: 3px;
	border: 1px solid #1d77d5;
	border-bottom-color: #008fd6;
	color: #333;
	margin: 0 0 0 5px;
	padding: 10px 15px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#73d0f4,endColorstr=#00a3ea);
	zoom: 1;
	*/
}

/* ==|== primary styles =====================================================
   Research:
   ========================================================================== */
	 
#content .listing-list {
	border-bottom: 1px dotted #143a7c;
	padding: 0 0 15px;
	margin: 0 0 15px;
}

#content .listing-list:last-child {
	border-bottom: 0;
}

#content .listing-list:before {
	display: none !important;	
}

#content .listing-list h2, 
#content .listing-list p {
	margin: 0;
	padding: 0;
}

.input-row {
	margin: 0 0 15px;
}

/* ==|== primary styles =====================================================
   Contact:
   ========================================================================== */

.label-row {
	display: block;
	margin-bottom: 15px;
	position: relative;
}
.input-label {
	box-sizing: border-box;
	display: block;
	padding: 10px 15px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.input-label.contains {
	z-index: 3;
}
.inputbox, 
.textbox {
	background: #f4f4f4;
	border: 1px solid #efefef;
	border-top: 1px solid #d5d5d5;
	box-sizing: border-box;
	color: #666;
	padding: 10px 15px;
	position: relative;
	width: 100%;
	z-index: 2;	
}

.textbox {
	height: 140px;
}

.form_field_error, .form_field_text_error {
	background: #FBE3E4;
	border: 1px solid #FBC2C4;
	color: #D12F19;
}

::-moz-placeholder {
	color: #666;
}
::-webkit-input-placeholder {
	color: #666;
}
::-ms-input-placeholder {
	color: #666;
}
::input-placeholder {
	color: #666;
}
::placeholder {
	color: #666;
}

.button {
	background: -webkit-linear-gradient(#f4f4f4, #777);
	background:		 -moz-linear-gradient(#f4f4f4, #777);
	background: 		-ms-linear-gradient(#f4f4f4, #777);
	background: 				linear-gradient(#f4f4f4, #777);
	border: 1px solid #b3b3b3;
	border-radius: 2px;
	box-shadow: rgba(179, 179, 179, 0.6) 0 0 5px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 1.9em;
	font-weight: normal;
	height: 1.5em;
	line-height: 1.5em;
	padding: 0 10px;
}
.ms9 .button,
.ms8 .button,
.ms7 .button {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f4f4f4,endColorstr=#777);
	zoom: 1;
}
.button input {
	background: none;
	border: 0;
	color: #fff;
	outline: none;
	padding: 0;
	text-shadow: 0 -1px -1px rgba(0, 0, 0, .4);
}


@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
